.navigation {
    width: 100%;
    padding: 0 10%;
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;

    a {
        text-decoration: none;
        color: black;
        width: 100%;
        text-align: center;
        height: 50px;
        font-size: 20px;
        font-weight: bold;
        line-height: 50px;
        &.active, &:hover  {
            background-color: rgb(104, 29, 255);
            color: white;
        }
    }
}